NAME=hotkey
$(NAME).exe: $(NAME).obj $(NAME).res
        \masm32\bin\Link /SUBSYSTEM:WINDOWS /LIBPATH:\masm32\lib $(NAME).obj $(NAME).res
$(NAME).res: $(NAME).rc
        \masm32\bin\rc $(NAME).rc
$(NAME).obj: $(NAME).asm
        \masm32\bin\ml /c /coff /Cp $(NAME).asm
